|  | Home | Documentation | Member List updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

uddi2__bindingTemplate Member List

This is the complete list of members for uddi2__bindingTemplate, including all inherited members.

accessPoint | uddi2__bindingTemplate |
bindingKey | uddi2__bindingTemplate |
description | uddi2__bindingTemplate |
hostingRedirector | uddi2__bindingTemplate |
serviceKey | uddi2__bindingTemplate |
soap | uddi2__bindingTemplate |
tModelInstanceDetails | uddi2__bindingTemplate |